html{
min-height: 101%;
}

@font-face{
	font-family:'AudiType';
	font-weight:400;
	src:url("../images/audi/font/AudiType-ExtendedNormal.eot");
	src:url("../images/audi/font/AudiType-ExtendedNormal.eot?#iefix") format("embedded-opentype"),
		url("../images/audi/font/AudiType-ExtendedNormal.woff") format("woff"),
		url("../images/audi/font/AudiType-ExtendedNormal.otf") format("opentype")
}

body{
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	/* background:#9cb9e1; */
	background:#ffffff;
	/* color:#585f66; */
	font-size: 11px;
	color: #000000;
	/*font-family: Arial, Helvetica, sans serif;*/
	font-family: Verdana,Helvetica,sans-serif;
	line-height: 15px;
}

body.pfv{
	background:#ffffff;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
}

body.pfv2{
	background:#ffffff;
	margin:5px 10px 5px 10px;
	padding:5px 10px 5px 10px;
}

table.content{
	margin-left: auto;
	margin-right: auto;
	text-align: left;
}

.menuBar{
	margin-top: 40px;
	background: transparent url('../images/nissan/ie-bg-header.png') repeat-y top center;
   
}

.menuAu{

	font-family: AudiType;
}


div.center {
	text-align: center;
	background-color: #FFFFFF;
}

h3 {
	margin-top: -0.1em;
    font-size: 10px;
    color: #000000;

}

a{
	text-decoration:none;
	color:#3b7ab2;
}

a:hover{
	text-decoration:underline;
}

a.logout{
	color:black;
}

a.logout:visited{
	color:black;
	text-decoration:none;
}

a.logout:hover{
	color:#c03;
	text-decoration:none;
}

a.menu{
	color:black;
}
a.headinglinks{
	color:black;
	font-size:11px;
}

a.headinglinks:visited{
	color:black;
}

a.headinglinks:hover{
	color:#c03;
	text-decoration:none;
}

a.button{
/* color:#0c2965; */
	color:#ffffff;
}

a.button-drop {
	color:#878791;
}

a.button-drop:hover{
	color:#222222;
}


a.breadcrumbs{
	color:black;
}

a.breadcrumbs:visited{
	color:black;
	text-decoration:none;
}

a.breadcrumbs:hover{
	color:#c03;
	text-decoration:none;
}

a.tabheading1 {
	color:#777777;
}

a.tabheading2 {
	color:#555555;
}

td{
/* font-size:0.7em; */
	font-size: 11px;
}

td.heading{
/* background:url(../images/bg.gif) no-repeat; */
/*height:74px;*/
}

td.subheading{
/*background:url(../images/h3_bg.gif);*/
	height:50px;
	font-size:16px;
	padding-top: 20px;
	padding-left:15px;
	color:#000000;
	font-weight:bold;
}

td.logo{
	padding-top:0px;
	padding-left:0px;
/*height:100%; */
}

td.logout{
/* background:url(../images/logout-m.gif); */
	height:18px;
	padding-left:6px;
	padding-right:6px;
	font-size:0.6em;
}

td.logout-space{
/* background:url(../images/logout-m.gif); */
	font-size:0.6em;
	color: #9999A3;
}

td.logout-left{
/* background:url(../images/logout-l.gif) no-repeat; */
	height:18px;
	width:5px;
	padding-left:4px;
	padding-right:0px;
}

td.logout-right{
/* background:url(../images/logout-r.gif) no-repeat; */
	height:18px;
	padding-left:5px;
	padding-right:0px;
}

td.headinglinks{
	padding-top:16px;
	padding-left:15px;
}

td.headinglinks2{
	padding-top: 5px;
	padding-bottom: 0px;
}


td.breadcrumbs{
	color:#8d8d8d;
	font-size:10px;
	padding-top:18px;
	padding-left:15px;
	padding-bottom: 10px;
	width:580px;
}


td.pace{
	color:#4b4b4b;
	font-weight:bold;
	font-size:0.6em;
	text-align:right;
	padding-right:5px;
	padding-top:3px;
}

td.blueheading{
	margin-top: 0px;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	padding-bottom:6px;
}

td.blueheading2{
	margin-top: 0px;
	font-size: 11px;
	font-weight: bold;
	color: #000000;
	padding-top:10px;
}

td.blueheading3{
	margin-top: 0px;
	font-size: 11px;
	font-weight: bold;
	color: #000000;
}

td.blueheading4{
	font-size:0.9em;
	font-weight:bold;
	padding-bottom:10px;
	color: #2759a7;
}

td.footer{
	color:black;
	font-size:0.55em;
	padding-bottom: 5px;
	padding-top: 5px;
	padding-left: 10px;
	font-family: AudiType;
}

table.footer{
	background: none repeat scroll 0 0 #e7e9ea;
	margin-left: auto;
	margin-right: auto;
	text-align: left;
}

td.button-left{
	background:url(../images/button_black.gif) no-repeat;
	height:15px;
	width:10px;
}

td.button-middle{
	background:url(../images/button_black.gif);
	height:15px;
	width:50px;
	text-align:center;
	padding-left:5px;
	padding-right:5px;
	padding-bottom:0px;
	font-weight:bold;
}

td.button-middlebig{
	background:url(../images/button_black.gif);
	height:15px;
	width:90px;
	text-align:center;
	padding-left:5px;
	padding-right:5px;
	padding-bottom:0px;
	font-weight:bold;
}

tr.alt{
/* background-color: #dbb5ae; */
	background-color: #eaeaea;
}

td.button-middlebigger{
	background:url(../images/button_black.gif);
	height:15px;
	width:110px;
	text-align:center;
	padding-left:5px;
	padding-right:5px;
	padding-bottom:0px;
	font-weight:bold;
}

td.button-middlebiggest{
	background:url(../images/button_black.gif);
	height:15px;
	width:130px;
	text-align:center;
	padding-left:5px;
	padding-right:5px;
	padding-bottom:0px;
	font-weight:bold;
}

td.button-right{
	background:url(../images/button_black.gif) no-repeat;
	height:15px;
	width:10px;
}

td.button-left-grey{
	background:url(../images/button_black_grey.gif) no-repeat;
	height:15px;
	width:4px;
}

td.button-middle-grey{
	background:url(../images/button_black_grey.gif);
	height:15px;
	width:50px;
	text-align:center;
	padding-left:5px;
	padding-right:5px;
	padding-bottom:0px;
	font-weight:bold;
	color:#ffffff;
}

td.button-middlebig-grey{
	background:url(../images/button_black_grey.gif);
	height:15px;
	width:90px;
	text-align:center;
	padding-left:5px;
	padding-right:5px;
	padding-bottom:0px;
	font-weight:bold;
	color:#ffffff;
}

td.button-right-grey{
	background:url(../images/button_black_grey.gif) no-repeat;
	height:15px;
	width:4px;
}


td.button-middlebigger-grey{
	background:url(../images/button_black_grey.gif);
	height:15px;
	width:110px;
	text-align:center;
	padding-left:5px;
	padding-right:5px;
	padding-bottom:0px;
	font-weight:bold;
}

td.tabhead1{
	color: #000000;
	border-right: 1px solid #CCCCD1;
	border-bottom: 1px solid #CCCCD1;
	border-top: 1px solid #CCCCD1;
	padding: 4px 4px 4px 4px;
	background: #d7d7dd;
	font-weight:bold;
}

td.tabhead1col1{
	color: #000000;
	border-right: 1px solid #CCCCD1;
	border-bottom: 1px solid #CCCCD1;
	border-top: 1px solid #CCCCD1;
	border-left: 1px solid #CCCCD1;
	padding: 4px 4px 4px 4px;
	background: #d7d7dd;
	font-weight:bold;
}

td.results {
	border-right: 1px solid #CCCCD1;
	border-bottom: 1px solid #CCCCD1;
	padding: 3px 3px 3px 6px;
	color: #000000;
}

td.resultscol1 {
	border-right: 1px solid #CCCCD1;
	border-bottom: 1px solid #CCCCD1;
	border-left: 1px solid #CCCCD1;
	padding: 3px 3px 3px 2px;
	color: #000000;
}

td.results-alt {
	border-right: 1px solid #CCCCD1;
	border-bottom: 1px solid #CCCCD1;
	padding: 3px 3px 3px 6px;
	color: #000000;
}

td.results-altcol1 {
	border-right: 1px solid #CCCCD1;
	border-bottom: 1px solid #CCCCD1;
	border-left: 1px solid #CCCCD1;
	padding: 3px 3px 3px 2px;
	color: #000000;
}

td.divide {
	background:url(../images/dots450.gif) no-repeat;
	height:1px;
}

td.dividebig {
	background:url(../images/dots900.gif) no-repeat;
	height:1px;
}

td.tabheading {
	font-size:0.8em;
	font-weight:bold;
}

td.menu{
	padding-top: 2px;
	padding-bottom: 8px;
	padding-left: 0px;
	padding-right:10px;
	white-space:nowrap; 
	vertical-align: middle;
}

td.errormsg{
	color:#e52945;
	font-weight:bold;
	padding-top:6px;
}

tr.menu{
	background-color: #FFFFFF;
}

tr.results{
	background: #FFFFFF;
	cursor: pointer;
}

tr.results-alt{
	background: #f0f0f5;
	cursor: pointer;
}

tr.results_np{
	background: #FFFFFF;
	cursor: pointer;
}

tr.results-alt_np{
	background: #f0f0f5;
	cursor: pointer;
}

tr.results2{
	background: #FFFFFF;
}

tr.results-alt2{
	background: #f0f0f5;
}

tr.highlight{
	background-color: #9ab5d8;
	cursor: pointer;
}

tr.highlight-no-cursor{
	background-color: #9ab5d8;
}


td.drop-down-corner1{
	background:url(../images/volkswagen/drop-down-corner1.gif) no-repeat;
	height:6px;
	width:4px;
}

td.drop-down-corner2{
	background:url(../images/volkswagen/drop-down-corner2.gif) no-repeat;
	height:6px;
	width:4px;
}

td.drop-down-corner3{
	background:url(../images/volkswagen/drop-down-corner3.gif) no-repeat;
	height:6px;
	width:4px;
}

td.drop-down-corner4{
	background:url(../images/volkswagen/drop-down-corner4.gif) no-repeat;
	height:6px;
	width:4px;
}


td.drop-down-border-top{
	background:url(../images/volkswagen/drop-down-border-top.gif);
	height:6px;
}

td.drop-down-border-bottom{
	background:url(../images/volkswagen/drop-down-border-bottom.gif);
	height:6px;
}

td.drop-down-border-right{
	background:url(../images/volkswagen/drop-down-border-right.gif);
	width:4px;
}

td.drop-down-border-left{
	background:url(../images/volkswagen/drop-down-border-left.gif);
	width:4px;
}

td.drop-down-option{
	background: #e6e6eb;
	height:18px;
	width:98px;
	text-align:left;
	padding-left:30px;
	padding-right:5px;
	padding-bottom:0px;
	font-weight:bold;
}

td.drop-down-spacer{
	background: #9999a3;
	height:1px;
}

td.moredetails {
	padding-left:8px;
	padding-bottom:8px;
}

span.checklist {
	border: 1px solid #8D8D8D;
}

td.checklist {
	border-bottom: 1px solid #8D8D8D;
	font-weight: bold;
	padding-top: 20px;
}

div.shiftForSmallFonts {
	padding-bottom: 7px;
	padding-left: 30px;
}

div.shiftForSmallFonts2 {
	padding-bottom: 7px;
	padding-left: 3px;
	display: none;
}

/************ accessories cart ***********/

td.cart-firstcol {
	border-left: 1px solid #CCCCD1;
	border-bottom: 1px solid #CCCCD1;
	padding: 3px 3px 3px 6px;
	color: #000000;
}

td.cart-middle {
	border-bottom: 1px solid #CCCCD1;
	padding: 3px 3px 3px 6px;
	color: #000000;
}

td.cart-lastcol {
	border-right: 1px solid #CCCCD1;
	border-bottom: 1px solid #CCCCD1;
	padding: 3px 3px 3px 6px;
	color: #000000;
}


div.cart-more-info {
	cursor: pointer;
	color: #3b7ab2;
}

div.cart-more-info:hover {
	text-decoration:underline;
}

td.cart-print-date{
	color:#6E6E6E;
	font-size:11px;
	font-weight: bold;
	text-align: right;
	padding-right: 30px;
}

select.basket {
	font-size:8pt;
}

a.update-basket {
	color: #FFFFFF;
	background-color: #5B5B5B;
	padding-left:6px;
	padding-right:6px;
	padding-top:1px;
	padding-bottom:1px;
	font-weight: bold;
	font-size: 9pt;
}

td.cart-left-menu {
	padding-top:20px;
	padding-left:20px;
}

/**************************************/

/********** hoji **********/
select.dealer {
	width: 175px;
}

td.nopad {
	padding: 0px;
}
td.nopadtop {
	padding-top: 0px;
}

td.nopadbottom {
	padding-bottom: 0px;
}

div.selectModelsCode {
	position: absolute;
	display: none;
	width: 260px;
	background: #E7E7E7;
	border: 1px solid #A7A7A7;
}

div.selectJobCode
 {
	position: absolute;
	display: none;
	width: 420px;
	background: #E7E7E7;
	border: 1px solid #A7A7A7;
	margin-left: 20px;
}
div.selectModelYears {
	position: absolute;
	display: none;
	width: 260px;
	background: #E7E7E7;
	border: 1px solid #A7A7A7;
	z-index: 9999;
}

td.results-invalid-vin {
	border-right: 1px solid #C1DAD7;
	border-bottom: 1px solid #C1DAD7;
	padding: 3px 3px 3px 6px;
	color: #e37546;
}


td.results-alt-invalid-vin {
	border-right: 1px solid #C1DAD7;
	border-bottom: 1px solid #C1DAD7;
	padding: 3px 3px 3px 6px;
	color: #e37546;
}
span.isbm {
	color: #38A130;
}

span.osbm {
	color: #cc3333;
}

/**************************/

/****** Koji ***/

select.kojiDateRange {
	width:135px;
}

select.nonLabour {
	width:185px;
}

td.dealerAvg {
	background-color:#f2f2f2;
	text-align: right;
}
	
td.targetAvg {
	background-color:#eaeaea;
	text-align: right;
}

tr.reportHighlight{
	background-color: #A2BCE1;
}
					
/**************************/


/******** DAM *********/

.damButton{
	background-color:#3B7AB2;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	color:#FFFFFF;
	font-family:'Verdana',Arial,sans-serif;
	font-size:12px;
	padding:3px;
	cursor:pointer;
}

.damButtonSmall{
	background-color:#3B7AB2;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	color:#FFFFFF;
	font-family:'Verdana',Arial,sans-serif;
	font-size:11px;
	padding:2px;
	cursor:pointer;
}

font.damFileInfo{
	color:#3B7AB2;
}

.yui3-button{
	-webkit-box-shadow:rgba(0,0,0,0.2) 0 1px 0 0;
	-moz-box-shadow:rgba(0,0,0,0.2) 0 1px 0 0;
	box-shadow:rgba(0,0,0,0.2) 0 1px 0 0;
	border-bottom-color:#333;
	border:1px solid #61c4ea;
	background-color:#3B7AB2;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	color:#333;
	font-family:'Verdana',Arial,sans-serif;
	font-size:12px;
	text-shadow:#b2e2f5 0 1px 0;
	padding:3px;
	cursor:pointer;
}

.tab_item 
{ 
	background-color:#adadb5;
	color:white;
}

.nth-child-2np1 {
	background-color: #FFFFFF;
}

.nth-child-2np2 {
		background-color: #f0f0f5;
}
